.contact_form_box {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 1rem;
}
.contact_form_box h1 {
  padding-bottom: 0.5rem;
}
.contact_form_box .contact_info {
  margin-top: 1rem;
}
.contact_form_box .contact_info .info_box {
  display: flex;
  gap: 0.5rem;
  padding: 0.5rem;
}
.contact_form_box .contact_info .info_box i {
  font-size: 1.2rem;
  color: var(--dark-blue);
  font-weight: 500;
}
.contact_form_box .contact_info .info_box .tagp {
  font-size: 1rem;
}
.contact_form_box .form_box {
  padding: 1.5rem;
  border-radius: 1rem;
  background-color: var(--light-yellow);
}
.contact_form_box .form_box .input_box {
  width: 100%;
  padding: 0.7rem;
  margin-top: 1rem;
  border-radius: 0.6rem;
  outline: none;
  border: 1px solid var(--light-gray);
  background-color: transparent;
  color: var(--dark-blue);
}
.contact_form_box .form_box textarea {
  height: 150px;
}
.contact_form_box .form_box .input_box:focus {
  border: 1px solid var(--dark-blue);
}
.contact_form_box .form_box .input_box::placeholder {
  color: var(--light-gray);
}
.contact_form_box .form_box .btn{
    width: 100%;
    padding: .5rem;
    border-radius: .5rem;
    outline: none;
    border: 1px solid var(--dark-blue);
    background-color: var(--dark-blue);
    color: white;
    margin-top: 1.5rem;
    transition: all .3s ease-in;
}
.contact_form_box .form_box .btn:hover {
  background-color: transparent;
  color: var(--dark-blue);
}
.contact_form_box .social_media_container {
  display: flex;
  gap: 0.5rem;
  margin-top: 1.5rem;
  flex-wrap: wrap;
}
.contact_form_box .social_media_container .social_media_box {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}
.contact_form_box .social_media_container .social_media_box a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.input-error {
  border-color: red !important;
}
.error-text {
  color: red;
  font-size: 13px;
  margin-top: 5px;
  padding-left: .3rem;
  display: block;
}


/* media query section start */
@media (max-width: 950px) {
  .contact_form_box {
    grid-template-columns: repeat(1, 1fr);
  }
}
/* media query section end */
